:root 
{
    --bs-primary: green;    
    --bs-primary-rgb: 0, 128, 0;
    --bs-primary-border-subtle: green;
    --bs-navbar-color : rgb(128,128,136);
    --bs-secondary: #6d8c6d;
    --bs-secondary-rgb: rgb(109, 140, 109);
    --bs-secondary-border-subtle: #6d8c6d;
}

.nav-link:focus
{
    outline: 4px solid #008000;
    /*outline: 4px solid #006400;*/
}

.suggestions-list
{
    max-height: 125px;
    overflow-y: auto;
}

.suggestion-item 
{ 
    padding: 10px; 
    cursor: pointer; 
}

.suggestion-item:hover 
{ 
    background-color: #f0f0f0;
    color: black;
}

.page-title 
{ 
    color: var(--bs-primary); 
}

.content-title 
{ 
    color: var(--bs-primary); 
}

.btn:disabled
{
    background-color: var(--bs-secondary); 
    border-color: var(--bs-secondary);
}

.btn
{
    border-color: var(--bs-primary);    
} 

.btn-outline-primary
{
    border-color: var(--bs-primary);
    color: var(--bs-primary);    
} 

.btn-outline-primary:active
{
    background-color: darkgreen; 
    border-color: darkgreen;
}

.btn-primary, .btn-group 
{
    background-color: var(--bs-primary); 
    border-color: var(--bs-primary);
}

.btn-secondary
{
    background-color: var(--bs-secondary); 
    border-color: var(--bs-secondary);
}

.btn:hover, .btn-primary:hover
{
    background-color: darkgreen; 
    border-color: darkgreen;
}

.btn:focus, .btn-primary:focus
{
    background-color: darkgreen; 
    border-color: darkgreen;
}

.page-link 
{ 
    color: var(--bs-primary);
}

.page-link:hover 
{
    background-color: darkgreen; 
    border-color: darkgreen;
    color: white;
}

.page-item.active > .page-link 
{
    background-color: var(--bs-primary);
    border-color: var(--bs-primary);
}

.dropdown-item:hover
{
    background-color:var(--bs-primary);
    color: white;
}

.dropdown-item:active
{
    background-color: darkgreen;
    color: white;
}

#collection-tab, #envelope-tab, #pad-tab, #faithjourney-tab, 
#journal-tab, #parishioner-tab, #role-tab, #member-tab
{
    color: var(--bs-primary);
}

a {
    color: var(--bs-primary);
}

.related-list 
{
    min-height: 100px;
    max-height: 345px;
    overflow-y: auto;
}

.search-results
{
    min-height: 512px;
    max-height: 1024px;
    overflow-y: auto;
}

#weekly-collection-table
{
    min-height: 96px;
    max-height: 512px;
    overflow-y: auto;
}